<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>542.title</key>
	<string>要运行的协同进程命令：</string>
	<key>543.title</key>
	<string>好</string>
	<key>544.title</key>
	<string>取消</string>
	<key>557.placeholderString</key>
	<string>输入命令</string>
	<key>7KR-E5-Cup.title</key>
	<string>静默忽略此命令的错误</string>
</dict>
</plist>
